1. Unpack the source somewhere, and go to the new directory.

2. Configure the program:

	$ ./configure

You may use ./configure --help to find out which possible configure parameters
are possible. Most important parameters are:

 --prefix=dir		Set installation path prefix (default is /usr/local)
 --package-prefix=dir	Prefix installed file names with

3. Compile the program:

	$ make

4. To install the program, type as root:

	# make install

Optionally you may run some tests to verify that the program works correctly
with your system. After compiling the program, you may issue:

	$ make check

'make check' will report if the compiled program fails any standard tests.

